@charset "UTF-8";
/* CSS Document */

a:link {
      text-decoration:none;color: black;
}
a:visited {
      color: black;
      }
html,body {text-align: center;}
#container {align-content: center;position: relative;margin-top: 200px;margin-bottom: auto;}
h1 {
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
    font-weight: 400;
    font-size: 20px;
    position: center;
}
h2 {
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
    font-weight: 200;
    font-stretch: extra-expanded;
    font-size: 10 pt;
}
h3 {
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
    font-weight: 200;
    font-stretch: ultra-expanded;
    font-size: 5 pt;   
}
h4 {font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";font-size: 30pt; 
	font-weight: 400; color:black;}
h5 {font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-weight: 200; color: black;font-stretch: ultra-expanded;}
h6 {
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
    font-weight: 200;
    text-decoration: none;
    color: black;font-size:10pt;
}
